<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dip"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/postionid"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#880000" />

        <TextView
            android:id="@+id/zkduinamesid"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#000" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dip"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="投注:"
            android:textColor="#000" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/sfp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#880000" />

            <TextView
                android:id="@+id/sfp2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#880000" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>